Bug 5858 - Неинформативная всплывающая подсказка для ROMP
: Неинформативная всплывающая подсказка для ROMP
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Localization
: Fresh
: All Linux
: Normal normal
: 2014 KDE R6
Assigned To: Andrey Bondrov
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-30 16:52 MSD by Vladimir Potapov
Modified: 2015-07-07 01:30 MSD (History)
3 users (show)

See Also:
RPM Package: rosa-media-player
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
ss1 (484.83 KB, image/png)
2015-06-30 16:52 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vladimir Potapov 2015-06-30 16:52:25 MSD
Created attachment 4151 [details]
ss1

У нас совершенно ужасная всплывающая подсказка для ROMP  - "Мощный интерфейс для mplayer".
Предлагаю заменить на "Мультимедиа-проигрыватель"
Comment 1 JDronova 2015-06-30 17:23:21 MSD
(In reply to comment #0)
> Created attachment 4151 [details]
> ss1
> 
> У нас совершенно ужасная всплывающая подсказка для ROMP  - "Мощный интерфейс
> для mplayer".
> Предлагаю заменить на "Мультимедиа-проигрыватель"

Как раз-таки информативная, отражающая суть, т.к. ромп именно и является не плеером, а интерфейсом. Предлагаю заняться более серьёзными вещами, чем придумывание бессмысленных переделок.
Comment 2 Vladimir Potapov 2015-06-30 17:33:27 MSD
(In reply to comment #1)
> (In reply to comment #0)
> > Created attachment 4151 [details]
> > ss1
> > 
> > У нас совершенно ужасная всплывающая подсказка для ROMP  - "Мощный интерфейс
> > для mplayer".
> > Предлагаю заменить на "Мультимедиа-проигрыватель"
> 
> Как раз-таки информативная, отражающая суть, т.к. ромп именно и является не
> плеером, а интерфейсом. Предлагаю заняться более серьёзными вещами, чем
> придумывание бессмысленных переделок.
Подсказки ко всем остальным программам говорят, "что она делает" а не "как она устроена", это ж не ман для продвинутых :-) Потому и предлагается.
А серьезные вещи уже все сделаны, на неделе релиз уже собираем.
Comment 3 JDronova 2015-06-30 17:36:16 MSD
(In reply to comment #2)
> (In reply to comment #1)
> > (In reply to comment #0)
> > > Created attachment 4151 [details]
> > > ss1
> > > 
> > > У нас совершенно ужасная всплывающая подсказка для ROMP  - "Мощный интерфейс
> > > для mplayer".
> > > Предлагаю заменить на "Мультимедиа-проигрыватель"
> > 
> > Как раз-таки информативная, отражающая суть, т.к. ромп именно и является не
> > плеером, а интерфейсом. Предлагаю заняться более серьёзными вещами, чем
> > придумывание бессмысленных переделок.
> Подсказки ко всем остальным программам говорят, "что она делает" а не "как
> она устроена", это ж не ман для продвинутых :-) Потому и предлагается.
> А серьезные вещи уже все сделаны, на неделе релиз уже собираем.

"Продвинутые" -- это теперь у вас те, которые понимают слово "интерфейс"?
Comment 4 Andrey Bondrov 2015-06-30 17:41:08 MSD
(In reply to comment #0)
> Created attachment 4151 [details]
> ss1
> 
> У нас совершенно ужасная всплывающая подсказка для ROMP  - "Мощный интерфейс
> для mplayer".
> Предлагаю заменить на "Мультимедиа-проигрыватель"

Advisory: "Adjust Russian translation"

https://abf.rosalinux.ru/build_lists/2515342
https://abf.rosalinux.ru/build_lists/2515343

P.S. И да, такие "баги" больше не надо заводить, они утомляют куда больше багов серьёзных, т.к. быстро создаётся впечатление, что имитацией бурной деятельности приходится заниматься.
Comment 5 Vladimir Potapov 2015-07-01 12:18:07 MSD
The update is sent to expanded testing
**************************************
Comment 6 Vladimir Potapov 2015-07-06 21:42:15 MSD
rosa-media-player-1.6.11-5
https://abf.rosalinux.ru/build_lists/2515342
https://abf.rosalinux.ru/build_lists/2515343
**************************** Advisory **************************
Adjust Russian translation
****************************************************************
QA Verified